FenixAlliance.ABM.Models 1.1.1

Application Component for the Alliance Business Suite.

Requires NuGet 2.8 or higher.

Install-Package FenixAlliance.ABM.Models -Version 1.1.1
dotnet add package FenixAlliance.ABM.Models --version 1.1.1
<PackageReference Include="FenixAlliance.ABM.Models" Version="1.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FenixAlliance.ABM.Models --version 1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: FenixAlliance.ABM.Models, 1.1.1"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

Release Notes

Standarize at v1.1.1

NuGet packages (3)

Showing the top 3 NuGet packages that depend on FenixAlliance.ABM.Models:

Package Downloads
FenixAlliance.ABM.Data
Application Component for the Alliance Business Suite.
FenixAlliance.ABM.Hub
Application Component for the Alliance Business Suite.
FenixAlliance.ABM.Models.Mappers
Application Component for the Alliance Business Suite.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.1 82 1/11/2021